LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   slackware 9.1 (https://www.linuxquestions.org/questions/linux-software-2/slackware-9-1-a-104719/)

spaic 10-16-2003 11:04 AM

slackware 9.1
 
i am using slackware 9.1 and i ahve a big (kind of) problem: i cannot install rpm's because "rpm" causes a segmentation fault. there are some programs you can only get in rpm format... or .deb. should i rebuild rpm?
"rpm" does the dependencies check, but crashes when unpacking or smth(i once forgot to --nodeps).

andrewlkho 10-16-2003 11:21 AM

You need to --nodeps, because otherwise it will not see the fact that your slackware packages are installed, but not in the rpm database. What you should do is:
# /sbin/removepkg rpm
and then reinstall it...


All times are GMT -5. The time now is 09:31 AM.